name = "Fabric Vertical Slabs"
filename = "verticalslabs-1.0.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b44c4d6d65c0b8e9db3fb8703dc842d960cb1d77"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2978600
project-id = 374332
